Package Gnumed :: Package timelinelib :: Package features :: Package installed :: Module installedfeature :: Class InstalledFeature |
[frames] | no frames]

# Class InstalledFeature

source code

         object --+
                  |
    feature.Feature --+
                      |
                     InstalledFeature

Instance Methods
__init__(self, display_name, description) x.__init__(...) initializes x; see help(type(x)) for signature | source code
Inherited from `feature.Feature`: `get_config_name`, `get_description`, `get_display_name` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, display_name, description) (Constructor) | source code
x.__init__(...) initializes x; see help(type(x)) for signature Overrides: object.__init__ (inherited documentation)